<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ramda</title>
  <link rel="stylesheet" href="styles/reset.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic" rel="stylesheet">
  <link rel="stylesheet" href="styles/main.css">
  <link rel="stylesheet" href="styles/light-theme.css">
  <link rel="stylesheet" href="styles/dark-theme.css">
  <script src="scripts/script.js" defer></script>
</head>

<body class="light-theme">
  <div class="container">

    <header>

      <a class="title" href="#">Ra<span>mda.js</span></a>
      <button class="btn">Изменить тему</button>

      <ul class="top-menu">
        <li><a href="#">Functional Programming</a></li>
        <li><a href="#">Ramda</a></li>
        <li><a href="#">Fantasy Land Spec</a></li>
        <li><a href="#">Node.js for all</a></li>
      </ul>

    </header>

    <main class="main">

      <ul class="left-menu">
        <li><a href="#">Ramda</a></li>
        <li><a href="#">Why Ramda</a></li>
        <li><a href="#">What's Different</a></li>
        <li><a href="#">Introductions</a></li>
        <li><a href="#">Philosophy</a></li>
      </ul>

      <div class="content">

        <div class="wrapper-image">
          <img class="image" src="images/image.png" alt="Логотип Ramda">
        </div>

        <div class="text">
          <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
            макет
            страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
            философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore
            magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
            commodo
            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
            id
            est laborum.</p>
        </div>
      </div>

    </main>

    <footer class="footer">
      <ul class="bottom-menu">
        <li><a href="#">Ramda</a></li>
        <li><a href="#">Why Ramda</a></li>
        <li><a href="#">What's Different</a></li>
        <li><a href="#">Introductions</a></li>
        <li><a href="#">Philosophy</a></li>
      </ul>
      <span class="copyright">Copyright &copy; 2018</span>
    </footer>

  </div>
</body>

</html>